/* ------------------------------------------------------------ 
/* hotsplots Stylesheet
 */

/* General fonts */
body { 
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 12px;
}

P, OL, UL, DIV, TR, TD {
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 12px;
  font-weight: normal;
  color: #666;
}

A { 
  font-weight: bold;
  color: #1e6289; 
}

A:HOVER { 
  background-color: #eef;
  text-decoration:underline;
}

H1 { 
  font-size: 13px; 
  color: #666;
  padding-top: 5px;
  padding-left: 1px;
}

H2 { 
  font-size: 12px; 
  color: #666;
  padding-top: 2px; 
  padding-left: 1px;
}

H3 { 
  font-size: 12px; 
}



/* ------------------------------------------------------------
 * Header
 */


#centerArea { 
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
  font-weight: bold;
}

#centerArea IMG { 
  border: 0;
}


/* ------------------------------------------------------------
 * loginHead (very top of content page)
 */


TD.loginHead img { 
  font-size: 12px;
  margin: 0px;
  padding-top: 6px;
  padding-left: 6px;
  padding-right: 10px;
  color: #333;
}

TD.loginHead H1 { 
  font-size: 13px;
  margin: 0px;
  padding-top: 8px;
  padding-bottom: 6px;
  padding-left: 10px;
  padding-right: 10px;
  color: #333;
  background-image: url(/fileadmin/img/newLoginHeaderBackgnd.gif);
  background-repeat: repeat-x;
} 

TD.loginHead { 
  background: #eeeeee;
}

TD.loginFlags { 
  background: #eeeeee;
  padding-right: 3px;
}


/* ------------------------------------------------------------
 * LoginField
 */
TD#loginField {
  background: url(/fileadmin/img/back_col4.gif) no-repeat top left #fff;
  padding-left: 20px;
  padding-right: 18px;
  padding-top: 15px;
  vertical-align: top;
  padding-bottom: 10px;

  font-weight: normal;
  font-size: 12px;
}

TD#loginField H2 { 
  border-bottom: 2px solid #ccc;
  margin-top: 10px;
  margin-bottom: 0px;
  padding-bottom: 0px;
  font-size: 13px;
  color: #444;
}

TD#loginField a { 
  text-decoration: none;
  color: #1e6289; 
  font-weight: bold;  
  padding: 0px;
  margin: 0px;
}

TD#loginField a:hover {
    background-color: #eef;
    text-decoration:underline;
}

TD#loginField P#price { 
  margin-top: 15px;
  font-size: 11px;
  font-weight: bold;
  color: #444;
}

TD#loginField P#small { 
  margin-top: 2px;
  margin-bottom: 15px;
  font-size: 10px;
  font-weight: bold;
  color: #666;
} 

TD#loginField P#error { 
  font-size: 12px;
  padding: 2px;
  margin-top: 10px;
  font-weight: bold;
  color: red;
}

TD#loginFieldVIP P#error { 
  font-size: 12px;
  padding: 2px;
  margin-top: 10px;
  font-weight: bold;
  color: red;
}

TD#loginField #input {
	font-size: 11px;
	padding: 2px;
	color: #444;
}

TD#loginField #inputInfo {
  font-size: 11px;
  color: #444;
}

TD#loginField .termsOfUse {
  padding-top: 10px;
  font-size: 11px;
  font-weight: bold;
  color: #444;
}

TD#loginField .price {
  font-size: 11px;
  color: #444;
}


TD#loginFieldVIP {
  padding-top: 10px;
  background: #ffffff;
}

TD#loginFieldVIP H2 { 
  border-bottom: 2px solid #ccc;
  margin-left: 30px;
  margin-right: 30px;
  font-size: 13px;
  color: #444;
}


/* ------------------------------------------------------------
 * Left menu
 */
TD#menu_left {
  font-size: 10px;
  vertical-align: top;
  padding-top: 2px;
  padding-right: 7px;
  background: #ccc;
}

TD#menu_left .info { 
  font-size: 11px; 
  font-weight: bold;
  margin-left: 10px;
  margin-top: 20px;
  margin-bottom: 10px;
  color: #666;
}

TD#menu_left ul { 
  margin: 5px 0px;
  padding: 0px;
}

TD#menu_left li { 
  font-size: 11px;
  font-weight: bold;
  list-style: none;
  margin: 0px;
}

.lo1-no a { 
  margin-left: 0px;
  display: block;
  text-decoration: none;
  padding: 6px 5px 6px 9px;
  background: #e5e5e5;
  color: #666;
  border-bottom: 1px #fff solid;
}

.lo1-no a:hover { 
  text-decoration: none;
  background: #f90;
  color: #fff;
}





#tlc, #trc { zoom: 1 }

#lbox {
  margin-top: 42px;
  margin-bottom: 12px;
  position: relative;
  width: 609px;				/* <-- use this for a set width */
}
 	
#lboxContent
	{
	padding-top: 6px;
    padding-left: 4px;
    padding-bottom: 8px;
	}

		
/* ---=== border code follows ===--- */
/*
	tlc = top left corner
	trc = top right corner
	blc = bottom left corner
	brc = bottom right corner
	lb = left border
	rb = right border
	tb = top border
	bb = bottom border 
*/

#tlc {
  background-image:url(/fileadmin/img/lboxFr0/lbox_tlc.png);
  background-position: 0% 0%;
  background-repeat: no-repeat;
  height: 6px;
}

#trc {
  background-image:url(/fileadmin/img/lboxFr0/lbox_trc.png);
  background-position: 100% 0%;
  background-repeat: no-repeat; 
  height: 6px;
}
	
#blc {
  background-image:url(/fileadmin/img/lboxFr0/lbox_blc.png);
  background-position: 0% 100%;
  background-repeat: no-repeat;
  height: 8px;
}

#brc {
  background-image:url(/fileadmin/img/lboxFr0/lbox_brc.png);
  background-position: 100% 100%;
  background-repeat: no-repeat;
  height: 8px;
}

#tb {
  background-image:url(/fileadmin/img/lboxFr0/lbox_tb.png);
  background-position: 0% 0%;
  background-repeat: repeat-x;
}

#bb	{
  background-image:url(/fileadmin/img/lboxFr0/lbox_bb.png);
  background-position: 50% 100%;
  background-repeat: repeat-x;
}
	
#rb	{
  background-image:url(/fileadmin/img/lboxFr0/lbox_r.png);
  background-position: 100% 0%;
  background-repeat: repeat-y;
  width: 15px;
}

#lb	{
  background-image:url(/fileadmin/img/lboxFr0/lbox_l.png);
  background-position: 0% 100%;
  background-repeat: repeat-y;
  width: 19px;
}
			
